# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.


#ToggleBreakpointActionProvider
    CTL_Line_Breakpoint_Print_Text=Breakpoint hit at line {lineNumber} in class {className} by thread {threadName}.
    CTL_Cannot_Toggle_Breakpoint=A breakpoint cannot be set at this location.
    CTL_Breakpoint_Position_Adjusted=Non-breakable location selected, breakpoint position adjusted.

#classesViewAction
    CTL_ClassesAction=&Classes

#DebuggingViewAction
    CTL_DebuggingViewAction=&Debugging

#SwitchOnAction
    CTL_SwitchOn=Make Current

#ToggleBreakpoint
    CTL_Toggle_breakpoint=Toggle &Breakpoint

#DisplayAsAction
    CTL_Display_as_action=Display As
    CTL_Type_DEC=Decimal
    CTL_Type_HEX=Hexadecimal
    CTL_Type_BIN=Binary
    CTL_Type_OCT=Octal

#CreateVariableAction  
    CTL_CreateVariable=Create Fixed Watch

#CreateVariableModificationBreakpointAction
    CTL_CreateVariableModificationBreakpoint=New breakpoint on field modification

#CreateVariableAccessBreakpointAction
    CTL_CreateVariableAccessBreakpoint=New breakpoint on field access
#java.net.UnknownHostException
    EXC_Cannot_attach_unknown_host=Cannot attach to the specified host - host unknown.

    CTL_SwitchToLocationAction=Make Current

#GoToSourceAction
    CTL_GoToSource=Go to Source

#SuspendAction
    CTL_Suspend=Suspend

#ResumeAction
    CTL_Resume=Resume

#org.netbeans.modules.debugger.jpda.ui.actions.SetMethodBreakpointAction
    CTL_add_method_breakpoint=CTL_add_method_breakpoint

#EvaluateAction
CTL_Evaluate=Evaluate E&xpression...

#ToggleMethodFieldBreakpointAction
CTL_ToggleMethodFieldBreakpointAction=Toggle Method or Field Breakpoint

#SetAsCurrentThreadGutterAction
CTL_setAsCurrentThread=Set As Current
CTL_setAsCurrentThreadT={0}

#GoToHitAction
CTL_GoToBreakpointHit=Go to Breakpoint Hit

# SetCurrentThreadFromHistoryAction
CTL_SetCurrentThreadFromHistoryAction=Set Current T&hread...
